using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Gestor_de_Contenidos
{
    public partial class frm_guardar_hs : Form
    {
        public frm_guardar_hs()
        {
            InitializeComponent();
        }



        private void frm_guardar_hs_Shown(object sender, EventArgs e)
        {
            try
            {

                frm_principal.getInstance().escribirHistoria();
                this.DialogResult = DialogResult.OK;
                this.Close();

            }
            catch (Exception ex)
            {
                this.DialogResult = DialogResult.Abort;
                this.Close();
            }
        }


    }
}
